members_20080128-5+nmu1+b1_amd64.deb


Advertisement

Description

members - Shows the members of a group; by default, all members

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename members_20080128-5+nmu1+b1_amd64.deb
Package name members
Package version 20080128
Package release 5+nmu1+b1
Package architecture amd64
Package type deb
Category admin admin::user-management interface::commandline role::program scope::utility
Homepage -
License -
Maintainer Lars Bahner <bahner@debian.org>
Download size 8.79 KB
Installed size 31.00 KB

Alternatives

Package Version Architecture Repository
members_20080128-5+nmu1+b1_i386.deb 20080128 i386 Debian Main
members - - -

Requires

Name Value
libc6 >= 2.2.5
libgcc1 >= 1:3.0
libstdc++6 >= 4.1.1

Conflicts

Name Value
suidmanager << 0.50

Download

Type URL
Mirror ftp.br.debian.org
Binary Package members_20080128-5+nmu1+b1_amd64.deb
Source Package members

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install members deb package:
    # sudo apt-get install members

Files

Path
/usr/bin/members
/usr/share/doc/members/README.Debian
/usr/share/doc/members/changelog.Debian.amd64.gz
/usr/share/doc/members/changelog.Debian.gz
/usr/share/doc/members/copyright
/usr/share/man/man1/members.1.gz

Changelog

2016-07-30 - Axel Beckert <abe@debian.org>
members (20080128-5+nmu1) unstable; urgency=medium
* Non-maintainer upload.
* Move from the no more supported debhelper compatibility level 4 to the
currently recommended level 9 and make debian/rules and debian/control
more future-proof:
+ Change "dh_clean -k" to "dh_prep".
+ Add now required targets build-indep and build-arch.
+ Add ${misc:Depends} to Depends
+ Closes: #817578
2008-11-12 - Lars Bahner <bahner@debian.org>
members (20080128-5) unstable; urgency=low
* #include #include <cstdio> (Closes: #504860)
2008-01-28 - Lars Bahner <bahner@debian.org>
members (20080128-4) unstable; urgency=low
* Changed `pwd` to $(CURDIR) in rules. (Closes: #462947)
2008-01-28 - Lars Bahner <bahner@debian.org>
members (20080128-3) unstable; urgency=low
* Bumped to newer version of debhelper. Cleaned packaging.
2008-01-28 - Lars Bahner <bahner@debian.org>
members (20080128-2) unstable; urgency=low
* Cleaned up text in copyright and control file
2008-01-28 - Lars Bahner <bahner@debian.org>
members (20080128-1) unstable; urgency=low
* Changed includes to be GCC-4.3 compatible. (Closes# 461684)
* Removed useless file optparse.c from source
2006-03-19 - Lars Bahner <bahner@debian.org>
members (19990831-5) unstable; urgency=low
* Compiled with GCC 4 
2003-11-13 - Lars Bahner <bahner@debian.org>
members (19990831-4) unstable; urgency=low
* Typo with standards 3.6.1 corrected 
2003-11-01 - Lars Bahner <bahner@debian.org>
members (19990831-3) unstable; urgency=low
* Fixed dh_suidregister
* Cleaned up in debian/rules 
* New standards version 3.6.1
* Compiling with -Wno-deprecated in lieu of a solution proper
2003-07-28 - Lars Bahner <bahner@debian.org>
members (19990831-2.3) unstable; urgency=low
* New maintainer (closes: #202171)
* lintian cleanup
* Standards 3.6.0

See Also

Package Description
memcached_1.5.6-1_amd64.deb high-performance memory object caching system
memdump_1.01-8_amd64.deb utility to dump memory contents to standard output
memlockd_1.2_amd64.deb daemon to lock files into RAM
memstat_1.1_amd64.deb Identify what's using up virtual memory
memtest86+_5.01-3_amd64.deb thorough real-mode memory tester
memtest86_4.3.7-3_amd64.deb thorough real-mode memory tester
memtester_4.3.0-4+b1_amd64.deb Utility for testing the memory subsystem
memtool_2018.03.0-1_amd64.deb Development tool to modify memory mapped registers
mencal_3.0-4_all.deb menstruation calendar
mencoder_1.3.0-8+b4_amd64.deb MPlayer's Movie Encoder
mender-artifact_2.4.0-6+b10_amd64.deb utility to generate .mender artifacts
mender-cli_1.1.0-1+b10_amd64.deb general-purpose CLI for the Mender backend
mender-client_1.7.0-4+b10_amd64.deb Mender over-the-air software updater client
menhir-doc_20181113-1_all.deb Documentation of the Menhir parser generator for OCaml
menhir_20181113-1_amd64.deb Parser generator for OCaml
Advertisement
Advertisement